/*COMPONENTE BOX-TEXTBLU*/
.tm_pa-box-textblue{
    background-color: #efefef;
    padding: calc(1/12*100vw);
}
@media (min-width: 768px) {
    .tm_pa-box-textblue{
        padding-top: 65px;
        padding-bottom: 65px;
    }
}
.tm_pa-box-textblue .ta-heading--h2{
    color: #0033A1;
}
/*COMPONENTE BOX-TEXTBLU END*/
